DWMMC(4)

NAME
dwmmc - Synopsys DesignWare MMC/SD/SDIO controller

SYNOPSIS
dwmmc* at fdt?
sdmmc* at dwmmc?

DESCRIPTION
The dwmmc driver provides support for various MMC/SD/SDIO controllers based on the Synopsys DesignWare SD/eMMC core. These controllers are typically found on SoCs, such as the Rockchip RK3288/RK3399 and Samsung Exynos ARM SoCs.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with whatever MMC/SD/SDIO devices are inserted into the card slot or directly connected to the controller.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
OpenBSD support for dwmmc first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The dwmmc driver was written by Mark Kettenis <kettenis@openbsd.org>.